<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Computer parts" source-language="en">
  <item>
    <word>MOUSE</word>
    <clue>It moves the pointer on the screen.</clue>
    <rationale>The mouse is used to move the pointer on the screen and to interact with the computer.
</rationale>
  </item>
  <item>
    <word>KEYBOARD</word>
    <clue>It has letters and numbers on it.</clue>
    <rationale>The keyboard is an input device used to type words and numbers into the computer.</rationale>
  </item>
  <item>
    <word>MONITOR</word>
    <clue>It looks a bit like a TV.</clue>
    <rationale>The Monitor is the display screen on which you see the the output of the computer.</rationale>
  </item>
  <item>
    <word>PRINTER</word>
    <clue>You use it to make paper copies.</clue>
    <rationale>The printer makes paper copies of documents and pictures from your computer.
</rationale>
  </item>
  <item>
    <word>SCANNER</word>
    <clue>You can use it to copy a photo.</clue>
    <rationale>The scanner makes digital copies of documents or images for your computer.</rationale>
  </item>
  <item>
    <word>Microphone</word>
    <clue>You could record your voice with it.</clue>
    <rationale>A microphone allows you to talk into your computer.</rationale>
  </item>
  <item>
    <word>WEBCAM</word>
    <clue>You might use this to take a picture.</clue>
    <rationale>The webcam allows you to take photos and video of yourself.</rationale>
  </item>
  <item>
    <word>HEADPHONES</word>
    <clue>Other can not hear your music.</clue>
    <rationale>Headphones allow you to hear sounds from your computer without annoying others.
</rationale>
  </item>
  <item>
    <word>USB CABLE</word>
    <clue>Lead to connect devices</clue>
    <rationale>A USB Cable is used to connect devices to your computer e.g. a camera.
</rationale>
  </item>
  <item>
    <word>SPEAKERS</word>
    <clue>They let you hear sounds out loud.</clue>
    <rationale>Speakers allow your computer to make sounds and play music out loud.</rationale>
  </item>
  <item>
    <word>DISPLAY</word>
    <clue>It is another word for the screen.</clue>
    <rationale>The display is the screen on which you see the output of the computer.</rationale>
  </item>
</learningObject>
